{
  "row_id": 52,
  "query": "Campus Exclusive Store Shoe Shop New Delhi",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390ce19403379fab:0xd90817da37219d71",
      "address": "B-81, Lower Ground, Freedom Fighters Enclave, IGNOU Main Rd, Freedom Fighter Colony, Block B, Neb Sarai, Sainik Farm, South Delhi, New Delhi, Delhi 110068",
      "rating": 4.8,
      "reviews_count": 62,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/south-delhi/campus-exclusive-store-ignou-main-road",
      "phone": "09289148542",
      "thumbnail": null,
      "latitude": 28.5102273,
      "longitude": 77.20199099999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390ce19403379fab:0xd90817da37219d71!8m2!3d28.5102273!4d77.201991!16s%2Fg%2F11lg7y1scz!19sChIJq583A5ThDDkRcZ0hN9oXCNk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390ce1d66a8aa7d3:0x9b0d8b36701d91f7",
      "address": "Shop No, D-3, Devli Rd, near Bikaner Sweet, Krishna Park Colony, Jawahar Park, Khanpur, South Delhi, New Delhi, Delhi 110062",
      "rating": 4.8,
      "reviews_count": 108,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/south-delhi/campus-exclusive-store-devli-khanpur",
      "phone": "09289148517",
      "thumbnail": null,
      "latitude": 28.5086682,
      "longitude": 77.2323789,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390ce1d66a8aa7d3:0x9b0d8b36701d91f7!8m2!3d28.5086682!4d77.2323789!16s%2Fg%2F11gxgzsxp1!19sChIJ06eKatbhDDkR95EdcDaLDZs?authuser=0&hl=en&rclk=1"
    }
  ]
}